{
	"$hd_canary_app_bar_title": "Мониторы",
	"$hd_canary_app_menu_title": "Hyper Canary",
	"$hd_canary_app_monitor_Add_submit_hint": "Add",
	"$hd_canary_app_monitor_Add_title_hint": "Title",
	"$hd_canary_app_monitor_Add_url_hint": "URL",
	"$hd_canary_app_monitor_panel_title": "Мои мониторы",
	"$hd_canary_app_monitor_waiting_hint": "Waiting...",
	"$hd_canary_app_profile_bid_pass_long": "> 7 letters",
	"$hd_canary_app_profile_title": "Private keys",
	"$mol_book2_catalog_Spread_close_hint": "Close page",
	"$mol_button_share_hint": "Share",
	"$mol_lights_toggle_hint": "Toggle lights",
	"$mol_search_Clear_hint": "Clear",
	"$mol_search_hint": "Search..."
}